» Ubuntu » Packages

Error

two or more packages specified (intltool-debian hardy)